Index: uspace/lib/c/arch/ia32/include/libarch/syscall.h
===================================================================
--- uspace/lib/c/arch/ia32/include/libarch/syscall.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/arch/ia32/include/libarch/syscall.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -48,5 +48,5 @@
 #define __syscall6  __syscall_slow
 
-extern sysarg_t (* __syscall_fast_func)(const sysarg_t, const sysarg_t,
+extern sysarg_t (*__syscall_fast_func)(const sysarg_t, const sysarg_t,
     const sysarg_t, const sysarg_t, const sysarg_t, const sysarg_t,
     const syscall_t);
Index: uspace/lib/c/include/adt/hash_table.h
===================================================================
--- uspace/lib/c/include/adt/hash_table.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/adt/hash_table.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -84,6 +84,6 @@
 	member_to_inst((item), type, member)
 
-extern bool hash_table_create(hash_table_t *, size_t, size_t, 
-	hash_table_ops_t *);
+extern bool hash_table_create(hash_table_t *, size_t, size_t,
+    hash_table_ops_t *);
 extern void hash_table_destroy(hash_table_t *);
 
@@ -98,6 +98,6 @@
 extern size_t hash_table_remove(hash_table_t *, void *);
 extern void hash_table_remove_item(hash_table_t *, ht_link_t *);
-extern void hash_table_apply(hash_table_t *, bool (*)(ht_link_t *, void *), 
-	void *);
+extern void hash_table_apply(hash_table_t *, bool (*)(ht_link_t *, void *),
+    void *);
 
 
Index: uspace/lib/c/include/async.h
===================================================================
--- uspace/lib/c/include/async.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/async.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -34,5 +34,5 @@
 
 #if ((defined(LIBC_IPC_H_)) && (!defined(LIBC_ASYNC_C_)))
-	#error Do not intermix low-level IPC interface and async framework
+#error Do not intermix low-level IPC interface and async framework
 #endif
 
Index: uspace/lib/c/include/gsort.h
===================================================================
--- uspace/lib/c/include/gsort.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/gsort.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -39,5 +39,5 @@
 #include <stdbool.h>
 
-typedef int (* sort_cmp_t)(void *, void *, void *);
+typedef int (*sort_cmp_t)(void *, void *, void *);
 
 extern bool gsort(void *, size_t, size_t, sort_cmp_t, void *);
Index: uspace/lib/c/include/ipc/ipc.h
===================================================================
--- uspace/lib/c/include/ipc/ipc.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/ipc/ipc.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -34,5 +34,5 @@
 
 #if ((defined(LIBC_ASYNC_H_)) && (!defined(LIBC_ASYNC_C_)))
-	#error Do not intermix low-level IPC interface and async framework
+#error Do not intermix low-level IPC interface and async framework
 #endif
 
Index: uspace/lib/c/include/ipc/logger.h
===================================================================
--- uspace/lib/c/include/ipc/logger.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/ipc/logger.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -54,5 +54,5 @@
 	 * Returns: error code
 	 * Followed by: vfs_pass_handle() request.
-	 */ 
+	 */
 	LOGGER_CONTROL_SET_ROOT
 } logger_control_request_t;
Index: uspace/lib/c/include/rtld/rtld_debug.h
===================================================================
--- uspace/lib/c/include/rtld/rtld_debug.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/rtld/rtld_debug.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -42,7 +42,7 @@
 
 #ifdef RTLD_DEBUG
-	#define DPRINTF(format, ...) printf(format, ##__VA_ARGS__)
+#define DPRINTF(format, ...) printf(format, ##__VA_ARGS__)
 #else
-	#define DPRINTF(format, ...) if (0) printf(format, ##__VA_ARGS__)
+#define DPRINTF(format, ...) if (0) printf(format, ##__VA_ARGS__)
 #endif
 
Index: uspace/lib/c/include/syscall.h
===================================================================
--- uspace/lib/c/include/syscall.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/syscall.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -41,5 +41,5 @@
 
 #ifndef LIBARCH_SYSCALL_GENERIC
-	#error You cannot include this file directly
+#error You cannot include this file directly
 #endif
 
Index: uspace/lib/c/include/time.h
===================================================================
--- uspace/lib/c/include/time.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/time.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -31,5 +31,5 @@
  */
 /** @file
- */ 
+ */
 
 #ifndef LIBC_TIME_H_
Index: uspace/lib/c/include/udebug.h
===================================================================
--- uspace/lib/c/include/udebug.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/udebug.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -46,5 +46,5 @@
 extern errno_t udebug_end(async_sess_t *);
 extern errno_t udebug_set_evmask(async_sess_t *, udebug_evmask_t);
-extern errno_t udebug_thread_read(async_sess_t *, void *, size_t , size_t *,
+extern errno_t udebug_thread_read(async_sess_t *, void *, size_t, size_t *,
     size_t *);
 extern errno_t udebug_name_read(async_sess_t *, void *, size_t, size_t *,
Index: uspace/lib/c/include/vfs/inbox.h
===================================================================
--- uspace/lib/c/include/vfs/inbox.h	(revision 1c7f38170ae59d6ce57e8d9dc903fba31f74ad15)
+++ uspace/lib/c/include/vfs/inbox.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
@@ -29,5 +29,5 @@
 /** @addtogroup libc 
  * @{
- */ 
+ */
 
 /**
